/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 9px;
}
.blue-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 20px 0;
	color: #727171;
	line-height: 22px;
}

.blue-title_title {
  font-family: 'KlavikaRegularRegular', Arial;
  font-size: 28px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00B0EC;
  text-transform:uppercase;
 }
 
.blue-title_Content {
	padding: 15px 0 0 35px;
}

.blue-title .Normal
{
    font-family:   Arial, sans-serif;
	color: #727171;
	font-size: 14px;
	line-height: 22px;
}

.blue-title .SubHead    {
    font-family:   Arial, sans-serif;
	color: #00B0EC;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
}


/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 15px 0;
	color: #727171;
	line-height: 22px;
	
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:   Arial, sans-serif;
	font-size: 14px;
	color: #727171;
	font-weight:normal;
	line-height: 22px;
}

.empty .SubHead    {
    font-family:   Arial, sans-serif;
	font-size: 20px;
	color: #727171;
	font-weight: bold;
	line-height: 20px;
}
#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}

.animation-height {height:;}
